import React from 'react';
export default function OnHubDeviceFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M368-184v-22h224v22zm0-99-34-456q-1-21 12-35t34-14h200q21 0 34 14t12 35l-34 456z" })));
}
